<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Capstone_1_ALz</title>


<section class="bootstrap-jscript">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</section>
<link rel="stylesheet" type="text/css" href="index.css">

<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Rubik+Vinyl&display=swap" rel="stylesheet">

</head>

<body>
<nav class="navbar navbar-expand-lg navbar-light fixed-top">
  <a class="navbar-brand" href="#"><img src="Images/MyIcon.png" width="40px" height="30px"></a>
  <button class="navbar-toggler text-light" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon "></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="#home">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#me">About Me</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#hobbies">Hobbies</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#tools">Tools</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="#contact">Contact</a>
      </li>
    </ul>
  </div>
</nav>



<main class="main_body container-fluid">
	<h1 class="home">ALZAILO H. MENDOZA</h1>
  <div  id="home" class="part_1 container">
  	<div class="row">
  		<div class="img_home d-none d-lg-block col-sm-6 col-md-6 col-lg-6">
  			<img src="Images/mypic.png" class="img_css center">
  		</div>

  		<div class="p_home col-sm-6 col-md-6 col-lg-6">
  		<p>"Just Trust the process, and Always Belive in Yourself."</p>
  		</div>
  	</div>
  </div>

  <div id="me" class="aboutme_1 container">
  	<div>
  		<h2>PERSONAL INFORMATION</h2>
  		<dl class="Personal_info">
  			<dt>FullName:</dt>
  			<dd>AL ZAILO HIDALGO MENDOZA</dd>
  			<dt>BirthPlace:</dt>
  			<dd>Lasam, Cagayan</dd>
  			<dt>Birthday:</dt>
  			<dd>Fubruary 07, 2000</dd>
  		</dl>

  		<div class="row">
  			<div class="col-lg-6 col-md-6 col-sm-6">
  				<h3 class=""><b>Eduxational Background</b></h3>
  			<dl>
  			<dt>Primary:</dt>
  			<dd>Lasam East Central School</dd>
  			<dt>Secondary:</dt>
  			<dd>Western Cagayan School of Arts and Trades</dd>
        <dt>Awards & Certificates</dt>
        <li>With Honor</li>
        <li>Best in ICT</li>
        <li>Best in Immersion</li>
        <li>Best in Computer Networking</li>
  			<dt>Tertiary:</dt>
  			<dd>Cagayan State University</dd>
        <dt>Awards & Certificates</dt>
        <li>Witt Honor</li>
        <li>Best in Capstone Thesis</li>
        <li>Best in Computer Networking</li>
        <li>Best in Computer Programming</li> 
  			</dl>
  			</div>
  			<div class="col-lg-6 col-md-6 col-sm-6">
  			<h3 class=""><b>Expiriences</b></h3>
  			<dl>
  			<dt>Immersion at</dt>
  			<dd>CSU : Lal-lo Campus(CICS Department)</dd>
  			<dd></dd>
        <dt>I do thigs such as:</dt>
        <li>Formatting</li>
  			<li>Troubleshoot PC</li>
  			<li>Configure networks</li>
        <li>and many more that is computer related.</li>
  			</dl>
        <dt>OJT at</dt>
        <dd>LGU Lasam(Engineering Department)</dd>
        <dd></dd>
        <dt>I do thigs such as:</dt>
        <li>Troubleshoot PC</li>
        <li>Scanning/Printing</li>
        <li>Configure Wireless Networks</li>
        <li>and many more that is computer related.</li>
        </dl>
  			</div>
  		</div>	
  	</div>
  </div>

  <div id="hobbies" class="hobbies_1 container">
    <h2>HOBBIES</h2>
    <div class="">
      <div class="row">
        <div class=" col-lg-4 con_nba">
        Computer Games
        <img src="Images/2K_Sports.png" class="container fluid hobbies_img" >
        <div class="middle">
          <div class="text">
            <p>Most of the time I spent in playing computer games. Nba2k sports is my favorite games of all time.</p>
          </div>
        </div>
        </div>
        <div class=" col-lg-4 con_basketball">
          Playing Basketball
          <img src="Images/playing_basketball.png" class="container fluid hobbies_img">
          <div class="middle_1">
            <div class="text_1">
              <p>Playing basketball is my sport game. I play almost every afternoon at the the court nad it helps me loose weight.</p>
            </div>
          </div>
        </div>
        <div class=" col-lg-4 con_anime">
          Watching Anime
          <img src="Images/watching_anime.png" class="container fluid hobbies_img">
          <div class="middle_2">
            <div class="text_2">
              <p>I enjoy watching anime specially before going to bed.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="tools" class="container tools_1">
    <h2>TOOLS</h2>
  <div class="">
    <div class="row">
      <div class="col-lg-6 col-md-4 col-sm-4">
        <img src="Images/logo-html5.png" class="tools_img">
      </div>
      <div class="col-lg-6 col-md-4 col-sm-4">
        <img src="Images/logo-css3.png" class="tools_img">
      </div>
      <div class="col-lg-12 col-md-4 col-sm-4">
        <img src="Images/logo-bootstrap.png" class="tools_img">
      </div>
    </div>
  </div>
  </div>
  <div  class="contact_1 container">
  <h2>CONTACT</h2>
  <div>
    <div class="row">
      <div class="col-lg-6 ">
        <h3>Map</h3>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d6094.844102822979!2d121.59483070543028!3d18.06111245559361!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x338f57b24485ff79%3A0xcc828a991bfc2082!2sCentro%20II%20(Pob.)%2C%20Lasam%2C%20Cagayan!5e1!3m2!1sen!2sph!4v1671678154712!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade" class=" map_1 container-fluid"></iframe>
      </div>
      <div class="col-lg-6">
        <h3>Contact</h3>
        <form class="message_1 container-fluid ">
          <div class=" my-4">  
              <form>
                  <h4 class="text-center my-4">Message Us</h4>
                  <div class="contact_div" id="contact">
                      <label for="fname">Name</label>
                      <input type="text" id="fname" class="form-control" placeholder="FullName" required>
                  </div>
                  <div class="contact_div">
                      <label for="email">Email Address</label>
                      <input type="email" id="email" class="form-control" placeholder="@gmail/yahoo/outlook/etc..." required>
                  </div>
                  <div class="contact_div">
                      <label for="message">Message</label>
                      <textarea class="form-control" id="message" rows="3" placeholder="Type your query here" required></textarea>
                  </div>
                  <button type="submit" class="btn btn-outline-primary btn-block mt-4">Send</button>
              </form>
          </div>
        </form>
      </div>
    </div>
  </div>
  </div>
 
</main>

  



<section class="bootstrap-jscript">
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</section>
</body>
  <nav class="footer">
         <div  class="  text-center   text-light">
            
            <p class=" mt-2">Copyright © 2022 by 
              <span class="footer_span"><em>ALz</em></span> 
              <span class="footer_span">All Rights Reserved</span>
            </p>
            <p class="   ">All Rights Reserved</p>
        </div>
 </nav>

</html>